[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TOpenDialog.CheckAllFiles

A protected method which calls CheckFile for each selected file, returns True if all are OK

## Declaration

Source position: dialogs.pp line 194

`protected function TOpenDialog.CheckAllFiles: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.